/*
 * Title  : dg_stop.sql
 * Author : EXADIME LLC
 * Created: 31-May-2021
 * Updated: 31-May-2021
 * Release: 1.0.0
 * Purpose: To stop Data Guard.
 * History: N/A
 */

start oracle.ini

set echo off
set feedback on
set serverout on
set termout on

set linesize 125
set pagesize 0
set pause off
set long 80

set heading on
set headsep on
set underline on
set colsep " "

set define on
set verify off
set escape off
set embedded on

spool &&rpt_dir/dg_stop.rpt

alter system set log_archive_dest_state_2='DEFER' scope=both;

spool off

clear columns

set embedded off
set escape off
set verify on
set define on

set colsep " "
set underline on
set headsep on
set heading on

set pause off
set pagesize 24
set linesize 80
set long 80

set termout on
set serverout off
set feedback on
set echo off
